<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="ua.i.tech.ploose.recalibrate.recalibrate"
    android:installLocation="preferExternal"
    >

    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE"/>

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:name=".Recalibrate"
        android:configChanges="orientation"
        android:theme="@style/Theme">
        <activity android:name=".activities.Splash"
            android:screenOrientation="portrait"
            android:theme="@style/ThemeFullScreen"
            android:windowSoftInputMode="stateHidden|adjustResize"
            android:configChanges="keyboardHidden">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".activities.Intro"
            android:windowSoftInputMode="stateHidden|adjustResize"
            android:configChanges="keyboardHidden"
            android:screenOrientation="portrait">
        </activity>

        <activity android:name=".activities.MainTable"
            android:theme="@style/ThemeFullScreen"
            android:windowSoftInputMode="stateHidden|adjustResize"
            android:configChanges="keyboardHidden"
            android:screenOrientation="landscape">
        </activity>

        <activity android:name=".activities.MainPref"
            android:windowSoftInputMode="stateHidden|adjustResize"
            android:configChanges="keyboardHidden"
            android:screenOrientation="portrait">
        </activity>

        <activity android:name=".activities.MainProf"
            android:windowSoftInputMode="stateHidden|adjustResize"
            android:configChanges="keyboardHidden"
            android:screenOrientation="portrait">
        </activity>

    </application>
</manifest>